Bug 585814 - Review Request: R-gmodels - Various R programming tools for model fitting
Summary: Review Request: R-gmodels - Various R programming tools for model fitting
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: 585815 (view as bug list)
Depends On: 585928
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-26 06:23 UTC by josef radinger
Modified: 2010-09-21 18:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-21 18:26:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description josef radinger 2010-04-26 06:23:32 UTC
Spec URL: http://www.nosuchhost.net/~cheese/fedora/packages/devel/R-gmodels.spec
SRPM URL: http://www.nosuchhost.net/~cheese/fedora/packages/devel/R-gmodels-2.15.0-4.fc12.src.rpm
Description: 

Various R programming tools for model fitting

Comment 1 josef radinger 2010-04-26 06:24:20 UTC
depends on yet to review package R-gdata, R-gplots, R-lme4

Comment 2 josef radinger 2010-04-26 06:29:22 UTC
*** Bug 585815 has been marked as a duplicate of this bug. ***

Comment 3 josef radinger 2010-04-30 21:05:41 UTC
new SRPM:
http://www.nosuchhost.net/~cheese/fedora/packages/devel/R-gmodels-2.15.0-5.fc12.src.rpm

- R-core instead of R in Requires

Comment 4 josef radinger 2010-05-08 13:27:52 UTC
fix buildrequires latex
http://www.nosuchhost.net/~cheese/fedora/packages/devel/R-gmodels-2.15.0-6.fc12.src.rpm

Comment 5 Pierre-YvesChibon 2010-09-21 18:26:40 UTC
Depends on 585828 and 585813 which I close because of the silence of the reporter. Closing this one to.


Note You need to log in before you can comment on or make changes to this bug.